Subject: RE: L2SC [Was: Moving forward with the CCAMP charter]

From: "CHO, JAI HYUNG" <[email-masked]>
Date: Wed, 24 Aug 2005 18:16:16 +0900

A bit late in this response, but.....
 
I do support the proposed CCAMP milestone,
 
and, just in case if L2SC work is considered as new WG/BoF,
I'd most welcome such idea, and will support the new WG.
 
thanks

Dr. Jaihyung Cho
ETRI, Korea
phone :       042) 860-5514
oversea: +82-42-860-5514
fax:         +82-42-861-5550 

-----?? ???----- 
From: "Adrian Farrel" <[email-masked]> 
From Date: 2005-08-17 ?? 6:20:04 
To: "CHO, JAI HYUNG" <[email-masked]>, "[email-masked]" <[email-masked]> 
Cc: 
Subject: L2SC [Was: Moving forward with the CCAMP charter] 

Hi Jaihyung, 

The Ethernet GMPLS work has certainly not been forgotten! 

The work of the design team is very important and we need more people to 
read and digest draft-papadimitriou-ccamp-gmpls-ethernet-framework-00.txt. 
it is particularly important that folk read this draft rather than relying 
on scare stories or email threads. Many of the common concerns and issues 
have been carefully answered by the DT, and many of the other are not 
actually raised in this draft. 

For the moment, the CCAMP list remains the correct place to discuss these 
issues, but it would seem that the work involved is both larger than the 
scope of the CCAMP charter and larger than can be easily swallowed by the 
existing working group (you will have noticed that there are plenty of 
other things to occupy the WG's time). 

For this reason (and see the CCAMP draft minutes) we are currently 
investigating whether there could be a better home for this work. The most 
obvious solution is to create a new WG, but this would obviously require 
careful scoping and also would need support from the community. More 
information on this as it becomes available. 

Thanks, 
Adrian 
----- Original Message ----- 
From: "CHO, JAI HYUNG" <[email-masked]> 
To: "Adrian Farrel" <[email-masked]>; <[email-masked]> 
Sent: Wednesday, August 17, 2005 9:10 AM 
Subject: RE: Moving forward with the CCAMP charter 

> 
> Hi, Adrian 
> 
> Thank you for your milestone work. 
> However, I can not find L2SC work in your document. 
> Where does it belong to ? 
> I believe there's some number of people supporting thie work 
> and also we see clear industry need for this work. 
> I think it would be good if we have L2SC milestone 
> at least for framework and solution document. 
> 
> thanks 
> 
> Jaihyung 
> 
> 
> Dr. Jaihyung Cho 
> ETRI, Korea 
> phone :       042) 860-5514 
> oversea: +82-42-860-5514 
> fax:         +82-42-861-5550 
> 
> 
> 
> 
> -----?? ???----- 
> From: "Adrian Farrel" <[email-masked]> 
> From Date: 2005-08-16 ?? 8:28:11 
> To: "[email-masked]" <[email-masked]> 
> Cc: "[email-masked]" <[email-masked]>, "'Kireeti Kompella'" 
<[email-masked]> 
> Subject: Moving forward with the CCAMP charter 
> 
> Hi, 
> 
> Please find attached a file that contains: 
> 
> - a set of proposed *draft* milestones 
> - a discussion of why there are so many milestones 
> - a high-level explanation of the work items. 
> 
> Note that this looks like a lot of milestones, but please read the text 
on this issue in the attached file. The bottom line is that this is a 
product of micro management where I have tried to identify all of the I-Ds 
that we might produce to cover the referenced work, and where I have 
placed two (sometimes three) milestones for each I-D. 
> 
> This micro-management may be over the top, and represents a full 
pendulum swing from the previous style of CCAMP milestones, but in the 
light of the hiatus of the last 12 months, i think this may be beneficial 
and might achieve rapid forwards movement. 
> 
> I would welcome your (constructive!) comments. 
> 
> Notes: 
> - Why isn't my I-D also cited as input material? 
>  No insult intended. The current list is simply there to 
>  show the ADs that work is already in progress. All I-Ds 
>  will be used as input. 
> - Why isn't my pet topic included? 
>   Are you sure it is not there between the lines? This 
>   list of milestones isn't completely proscriptive. 
> 
> The objective is to have the WG agreed on the milestones that it wants 
to commit to by the end of August. 
> Thanks, 
> Adrian